/*
    main color                  : #fff;
    kolor czerni                : #444444;
    main font-family            : "Open sans", Helvetica, Arial, sans-serif;
    headers font-family         : 'Roboto', sans-serif;
*/
*{
    /*change from online guidelines*/
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    /*font-family: "Open sans", Helvetica, Arial, sans-serif;*/
    /*font-size: 16px;*/
}

body{
    background: #fff;
	margin-top: 65px;
            width: 100%;
    overflow-x: hidden; 
}
a{
    color:#fff;
    text-decoration: none !important;
}
a:hover{
    color:#fff;
    text-decoration: none !important;
}
a:active{
    color:#fff;
    text-decoration: none !important;
}
a:visited {
    color:#fff;
    text-decoration: none !important;
}
section{
    min-height:100vh;
}
.color {
    color: #231f20;
}
.font_white{
    color:#fff;
}
time {
	color: #ef5927;
	font-size: 23px;
}
@media screen and (max-width: 992px)
{
	time {
		text-align: center;
		display: block;
		padding-bottom: 15px;
	}
        
}
@media screen and (max-width: 992px)
{
	.time_latest_issue {
		text-align: left !important;
		display: block;
                padding-bottom: 0px;
	}
        
}



.time_latest_issue{
    font-size: 20px;
}

.title_latest_issue{
    font-size: 54px;
}
h2, h2 b {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	font-style: italic;
        /*change from online guidelines*/
        font-size: 57px;
	/*font-size: 36px;*/
        margin-top:10px;
}

h4, .previous_header time{
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 23px;
    text-transform: uppercase;
}


.previoustitle{
        font-family: "Open sans", Helvetica, Arial, sans-serif;
        font-size: 18px;
}
/*
.headerdefault{
    font-weight: 400;
}*/
h2 b{
    font-weight: 700;
}
img {
	display: block;
	margin: auto;
	max-width: 100%;
}
.button {
	padding: 8px 10px;
        text-align: center;
	font-size: 20px;
	text-align: center;
	display: inline-block;
        width: auto;
        margin:30px auto;
        font-weight: bold;
}
.button:hover, .active:active{
    color:#fff;
    
}

/********* SECTION Menu *********/
.section_menu{
    background: #000;
    color:#fff;
    width: 100%;
    padding: 12px 0px;
    position: fixed;
    top: 0px;
    z-index: 10;
}
.logo{
    float: left;
    width: 260px;
    /*change from online guidelines*/
    padding: 8px 0px;
}
.logo2{
    float: left;
    height: 45px;
}
.logo_corporate{
    width: 300px;
    padding: 0px;
    margin-left:-20px;
}
    .second_menu_btn{
        position: absolute;
        /*top: 15px;*/
        /*change from online guidelines*/
        top: 23px;
        left: 50%;
    }
    
    /*change from online guidelines*/
    @media screen and (max-width: 768px)
    {
        .second_menu_btn{
            top: 15px;
        }
    }
    
    .second_menu_btn_in{
        position: relative;
        width: 64px;
        height: 30px;
        left: -50%;
        cursor: pointer;
    }
    .second_menu_btn_hr{
        position: absolute;
        width:100%;
        height: 2px;
        background:#f0f0f0;
        top:0px;
        -webkit-transition: all .5s;
    }
    #second_menu_btn_hr_1{
        top:0px;
    }
    #second_menu_btn_hr_2{
        top:10px;
    }
    #second_menu_btn_hr_3{
        top:20px;
    }

	.second_menu_btn_hr_active {
		top: 12px !important;
		width: 60%;
		margin-left: 20%;
                -moz-transform: rotate(45deg);
                -webkit-transform: rotate(45deg);
                -o-transform: rotate(45deg);
                -ms-transform: rotate(45deg);
                transform: rotate(45deg);
	}

	.second_menu_btn_hr_active:last-child {
		-moz-transform: rotate(-45deg);
                -webkit-transform: rotate(-45deg);
                -o-transform: rotate(-45deg);
                -ms-transform: rotate(-45deg);
                transform: rotate(-45deg);
	}

.menus {
    background: #000;
    overflow: hidden;
    text-align: center;
    line-height: 30px;
    padding-top: 30px;
    position: fixed;
    width: 100%;
    z-index: 9;
    top: -2500px;
    left: 0px;
    -webkit-transition: all 600ms ease;
    -moz-transition: all 600ms ease;
    -ms-transition: all 600ms ease;
    -o-transition: all 600ms ease;
    transition: all 600ms ease;
}
.menus .list-inline {
	/*padding-bottom: 10px;*/
	/*margin-bottom: 30px;*/
}
.menuhr{
    width: 100%;
    height: 1px;
    background: #b2b2b2;
    margin-bottom: 10px;
}

.menus .list-inline li a, .menus .list-unstyled li a {
    font-size: 20px;
    font-family: 'Roboto Condensed', sans-serif;
} 

.menus .list-unstyled li a {
    padding: 10px 0px;
}    

.menus .list-unstyled li a:hover,
.menus .list-unstyled li a:active,
.menus .list-unstyled li a:focus {
    color: #777 !important;
    border-bottom: 1px solid #2d2d2d;
} 

.menus .list-inline li a:hover, 
.menus .list-inline li a:active,
.menus .list-inline li a:focus {
    color: #777;
} 
/*
@media screen and (max-width: 990px)
{
    .menus .list-inline li {
            display: block;
    }
    
    
    
}
*/
@media screen and (max-width: 768px)
{
    .menus .list-inline li {
            display: block;
    }
   .menus .list-inline li{
        padding: 10px 20px !important;
    }
    
    .menus .list-inline{
        margin-top: 20px;
    }
    
    .menuhr{
        margin-top: 10px;
        margin-bottom: 20px;
    }
    
}
    
@media screen and (max-height: 460px)
{
    .menus .list-inline li {
        display: block;
        float: left;
        width: 100%;
        /*was width 50% cami change this*/
        text-align: center;
    }
    
}

@media screen and (max-height: 470px)
{
    
    .menus{
        overflow-y: scroll;
    }
}
.menus .list-inline li {
	padding: 0px 20px;
}
/********* SECTION last *********/
.section_last{
    background: #fff;
    color:#000;
    width: 100%;
    padding:0px 0px 0px 0px;
}
.section_last .button {
	background: #ef5927;
	width: 60%;
	display: block;
}
/********* SECTION content *********/
.section_content{
    background: #f2f2f2;
    color:#000;
    width: 100%;
    text-align: center;
}
.section_content .button {
	border: #232323 1px solid;
	color: #232323;
}

.section_content .button:hover, .section_content .button:active, .section_content .button:focus{
    border: #ef5927 1px solid;
    color: #ef5927;
}
/********* SECTION mail *********/
.section_mail{
    background: #00a79c;
    color:#fff;
    width: 100%;
    text-align: center;
}

   



/********* SECTION tweeter *********/
.section_tweeter{
    background: #000;
    color:#fff;
    width: 100%;
    text-align: center;
}
.section_tweeter .fa-twitter {
	font-size: 28px;
}
.section_tweeter h3 {
	font-style: italic;
	font-size: 18px;
	margin-bottom: 20px;
}
.section_tweeter article {
	border-bottom: #fff 1px solid;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.section_tweeter article:last-child {
	border-bottom: 0px;
}
.section_tweeter article p {
	font-size: 18px;
}
.section_tweeter article p span {
	color: #ef5927;
	font-size: 18px;
}
/*
@media screen and (max-width: 992px)
{
	.section_tweeter article {
		display: none;
	}

	.section_tweeter article:nth-child(1), .section_tweeter article:nth-child(2) {
		display: block;
	}
} */
/********* SECTION advertise *********/
.section_advertise{
    color:#fff;
    width: 100%;
    background: #cae9e8 url('../../img/layout/arrow.png') center 50px no-repeat;
    background-size: 60% auto;
}
    .section_advertise h2{
        width: 100%;
        text-align: center;
        margin:650px auto 30px auto;
        font-weight: 700;
    }

	@media screen and (max-width: 1500px)
	{
		.section_advertise h2{
                    margin:550px auto 30px auto;
                }
	}

	@media screen and (max-width: 1200px)
	{
		.section_advertise{
                     background-size: 80% auto;
                }
	}

	@media screen and (max-width: 860px)
	{
		.section_advertise{
                     background-size: 100% auto;
                }
        }
        
	@media screen and (max-width: 660px)
	{
                .section_advertise h2{
                    margin:400px auto 30px auto;
                }
	}
        
	@media screen and (max-width: 530px)
	{
                .section_advertise h2{
                    margin:300px auto 30px auto;
                    font-size: 32px;
                }
	}

/********* SECTION other *********/
.section_other{
    background: #f2f2f2;
    color:#000;
    width: 100%;
}
    .other_number{
        text-align: center;
        color: #ef5927;
	font-size: 18px;
        margin-bottom: 5px;
    }
    .other_all_issue{
        margin: 30px auto 20px auto;
        color:#232323 !important;
        border:1px solid #232323;
        display: block;
        width: 240px;
        text-align: center;
        padding:8px 0px;
        font-size:20px;
        font-weight: bold;
    }
/********* SECTION advertise2 *********/
.section_advertise2{
    background: #1e57a3 url('../../img/layout/blue_bg2.png') 0px 0px no-repeat;
    background-size: 100% auto;
    color:#fff;
    width: 100%;
}
    .advertise2_header{
        width: 100%;
        text-align: center;
        color:#fff;
        text-shadow: 0px 0px 15px #1e57a3;
        font-size: 38px;
        text-transform: uppercase;
        margin:160px auto 190px auto;
        font-weight: bold;
        
    }
	@media screen and (max-width: 1330px)
	{
                .advertise2_header{
                    margin:120px auto 150px auto;
                }
	}
	@media screen and (max-width: 1100px)
	{
                .advertise2_header{
                    margin:80px auto 100px auto;
                }
	}
	@media screen and (max-width: 910px)
	{
                .advertise2_header{
                    margin:40px auto 60px auto;
                }
	}
    .advertise2_content{
        color:#fff;
    }
    .advertise2_logo{
        float: left;
        max-width: 250px;
    }

	.section_advertise2 .button {
		border: #fff 1px solid;
	}
/********* SECTION footer *********/
.section_footer{
    background: #000;
    color:#fff;
    width: 100%;
}
    .footer_header{
        text-align: center;
        font-size: 34px;
        margin:100px auto 10px auto;
	font-family: 'Roboto', sans-serif;
        color:#898d91;
        font-weight: lighter;
        font-style: italic;
    }
    .footer_header b{
	font-family: 'Roboto', sans-serif;
        font-size: 34px;
        font-weight: normal;
        color:#898d91;
    }

    .footer_subscribers{
        text-align: center;
        margin:30px auto;
    }
    .footer_subscribers b{
        font-size:59px;
        color: #898d91;
        font-weight: lighter;
	font-family: 'Roboto', sans-serif;
    }
    .footer_subscribers p{
        color: #898d91;
        font-size:20px;
	font-family: 'Roboto', sans-serif;
    }
    .footer_menu{
        border-top: 1px solid #898d91;
        padding-top:20px;
        margin-top:30px;
    }
    .footer_icons{
        width: 50%;
        float: left;
        margin-bottom: 10px;
        text-align: center;
    }
    .footer_icons .fa:hover{
        color: #f68c35;
    }
    
    .footer_icons .fa:active, .footer_icons .fa:focus{
        color: #ef5927;
    }
    
    .section_main .footer_icons{
        color: #000;
        text-align: left;
        width: 35%; 
    }
    
    .section_main .footer_icons .fa{
        font-size: 40px;
    }
    .list-unstyled{
        
    }
    .list-unstyled li{
        line-height: 2.5;
    }
    .list-unstyled li a{
        color:#fff !important;
    }
    
    .footer_menu .list-unstyled li a:hover{
        text-decoration:underline !important;
    }
    .footer_menu .list-unstyled li a:active,.footer_menu .list-unstyled li a:focus{
        text-decoration:underline !important;
        color: #EF5927 !important;
    }
@media screen and (max-width: 1200px)
{
	.section_footer {
		text-align: center;
                padding-bottom: 40px;
	}

	.first-footer-menu {
		border-bottom: #898d91 1px solid;
		border-top: #898d91 1px solid;
		margin-top: 10px;
	}

	.footer_menu {
		border-top: 0px;
	}

	.footer_icons {
		float: none;
		width: none;
		padding: 0px 15px;
		font-size: 20px;
	}
}


/********* OTHER *********/
.browse_issue_green, .browse_issue_white, .browse_issue_dark{
    margin: 20px 0px;
    position: relative;
    background-image: url('../../img/layout/arrow_btn_green_bg2.png');
    display: block;
    width: 210px;
    height: 40px;
    cursor: pointer;
    color:#FFFFFF !important;
    font-size: 20px;
    padding: 0px 0px 0px 18px;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    margin:0px auto;
}
.browse_issue_white{
    color:#cae9e8 !important;
    background-image: url('../../img/layout/arrow_btn_white_bg2.png');
}
.browse_issue_white:hover{
    color:#ef5927 !important;
}
.browse_issue_dark{
    color:#fff !important;
    background-image: url('../../img/layout/arrow_btn_dark_bg2.png');
}
.browse_issue_dark:hover{
    color:#ef5927 !important;
}




.browse_issue_green:after, .browse_issue_white:after, .browse_issue_dark:after{
    content: '';
    background-image: url('../../img/layout/arrow_btn_green_arrow.png');
    width:39px;
    height: 26px;
    position: absolute;
    right: -18px;
    bottom: -11px;
    cursor: pointer;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}
.browse_issue_white:after{
    background-image: url('../../img/layout/arrow_btn_white_arrow.png');
}
.browse_issue_dark:after{
    background-image: url('../../img/layout/arrow_btn_dark_arrow.png');
}
.browse_issue_green:hover.browse_issue_green:after, 
.browse_issue_white:hover.browse_issue_white:after, 
.browse_issue_dark:hover.browse_issue_dark:after{
    right: -38px !important;
}

 /********** Mailing Bottom ********/

    .mailingbottom_box{
        width: 100%;
    }
    .mailingbottom_box2{
        width: 100%;
    }
    .mailingbottom_input, .mailingbottom_input2{
        background: #00746c;
        color: #b9e2e1;
        width: 100%;
        font-size:20px;
        border: 0px;
        padding: 25px 5px;
    }
    .mailingbottom_box_icon, .mailingbottom_box_icon2{
        background: #00746c;
        border: 0px;
        padding: 5px 0px;
        cursor: pointer;
    }
    .mailingbottom_icon{
        color: #fff;
        font-size:20px;
        padding:7px;
        -webkit-border-radius: 55px;
        border-radius: 55px;
        text-align: center;
        -webkit-box-shadow: 0 0 0 0 #00746c !important;
        box-shadow: 0 0 0 0 #00746c !important;
    }

    .pre_mailing_info, .pre_mailing_info2{
        width: 100%;
        border: 1px solid #fff;
        padding:5px;
        color:#fff;
        -webkit-border-radius: 2px;
        border-radius: 2px;
        text-align: center;
        font-size: 22px;
        cursor: pointer;
       /* min-height: 60px;*/
    }

    .pre_mailing_info .fa, .pre_mailing_info2 .fa{
        font-size: 26px;
        padding:8px;
        text-align: center;
        margin-left:5px;
    }
    
    .pre_mailing_info2{
        border: 1px solid #898d91;
        color:#898d91;
    }
    .mailingbottom_input2{
        background: #898d91;
        color: #111;
        width: 100%;
        font-size:20px;
        border: 0px;
        padding: 25px 5px;
    }
    .mailingbottom_box_icon2{
        background: #5B5D5F !important;
    }

    .section_tweeter article, .section_tweeter article a, .section_tweeter a{
        font-family: 'Roboto Condensed', sans-serif;
        /*font-size: 16px;*/
    }
    
.section_tweeter a{
    color: #EF5927 !important;
}
.section_tweeter a:hover,
.section_tweeter a:focus,
.section_tweeter a:active
{
    color: #EF5927 !important; /*#f27a52;*/
    text-decoration: underline !important;
}


/********* back to top ***********/
.back_to_top{
    color:#444;
    font-size: 18px;
    cursor: pointer;
    position: absolute;
    top:0px;
    right: 0px;
    width: 128px;
    height: 26px;
    background: url('../../img/layout/back_to_top_12_1.png') 0px 0px no-repeat;
    background-size: 100% 100%;
}
.back_to_top:hover{
    color:#666;
}


.back_to_top_in{
    position: relative;
    font-size: 16px;
}


.back_to_top_in:after{
    content: '';
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    position: absolute;
    top:-20px;
    right: 0px;
    width: 29px;
    height: 45px;
    background: url('../../img/layout/back_to_top_2_1.png') 0px 0px no-repeat;
    background-size: 100% 100%;
}
.back_to_top:hover .back_to_top_in:after{
    top:-45px;
}

/***************************************/
.section_editorial_calendar{
    background: #00a79c;
    padding-bottom: 100px;
}


/************** editorial_calendar ************/
.editorial_calendar_box{
    margin-bottom: 30px;
    width: 100%;
    font-size: 16px;
    color:#fff;
}
.editorial_calendar_box h3{
    border-bottom: 1px solid #fff;
    color: #cae9e8;
    display: block;
    padding-bottom: 3px;
}

.publishcomment{
    font-weight: 300;
}

.spread_the_world{
    position: absolute;
    bottom: 40px;
    left:-150px;
    width: 150px;
}
.spread_the_world h4{
    color:#fff;
    border-bottom: 1px solid #fff;
}
.spread_the_world a{
    color: #fff;
    font-size: 32px;
}
@media screen and (max-width: 1490px)
{
    .spread_the_world{
        width: 98%;
        bottom: -80px;
        left:1%;
        text-align: left;
    }
}
@media screen and (max-width: 1200px)
{
    .spread_the_world{
        width: 94%;
        margin-left: 3%;
       position: static;
    }
}

@media screen and (max-width: 992px){
    .buttoncenter{
        margin-right: auto !important;
        margin-left: auto !important;
        float: none !important;
    }
}

input[type="text"], textarea {
outline: none;
box-shadow:none !important;
}

.backstyletop{
    background-color: #fff;
    color: #000;
    margin-left: 1px;
    font-size: 14px;
    padding: 0px 5px;
}


.blackline{
    height:1px;
    width: 100%;
    background:#000;
    margin-bottom: 20px;
}

.advertiseboxtop{
    width: 100%;
    background: url('../../img/layout/new.jpg') 0px 0px no-repeat;
    background-size: 100%;
    width: 100%;
    height: 100vh;
    /*position: relative;*/
}

.reader_issue div{
    height: auto;
    max-height: 520px !important;
}

@media screen and (max-width:1080px) and (min-width: 731px){
    .advertiseboxtop{
        height: auto;
    }
}

@media screen and (max-width:950px){
    .advertise_header{
        margin-top: 100px;
    }
}

@media screen and (max-width: 1200px) and (min-width: 991px){
    .section_main .button, .width_button{
        width: 80% !important;
    }
}

.mg_left_spread{
    margin-left: 15%;
}

@media screen and (max-width: 990px){
    .section_main .button, .width_button{
        width: 60% !important;
    }
    
    .width_button{
        margin: 40px auto;
    }
    
    .mg_left_spread{
        margin-left:20%;
    }
}
@media screen and (max-width: 730px){
    .advertiseboxtop{
        height: 300px;
    }
    
    .advertise_header{
        font-size: 28px;
        margin-top: 50px !important;
    }
    .download_box{
        font-size: 18px !important;
    }
    
    .reader_issue div {
        height: 450px !important
    }
}

@media screen and (max-width:590px){
    .reader_issue div {
        height: 400px !important
    }
}

.inside_advertise{
   padding-bottom: 100px;
}

.boldfirstword::first-word{
    font-weight:bold;
}

.advertise_header{
    color: #fff;
    font-style: italic;
    margin-bottom: 25px;
    margin-top: 30px;
}

.inside_advertise .download_box:hover,.inside_advertise .download_box:active,.inside_advertise .download_box:focus{
    border: 1px solid #ef5927;
    color: #ef5927;
}

.download_box{
    border: 1px solid #fff;
    padding: 10px 25px;
    font-size: 24px;
    color: #fff;
    border-radius: 2px;
    display: inline;
    margin-top:20px;
    cursor:pointer;
}

.advertise_desc a, .desc_main_issue a{
    color: #ef5927;
}

.advertise_desc a:hover, .advertise_desc a:active, .advertise_desc a:focus{
    text-decoration:underline !important;
}

.photoshadow{
    -webkit-box-shadow: -1px 2px 1px 1px #cccccc;
    box-shadow: -1px 2px 1px 1px #cccccc;
}

.uppercasecalendar{
    text-transform: uppercase;
}

.calendar_title{
    margin-top: 10px;
    color: #fff;
    font-weight: 700;
}

.label_contact{
    text-transform: uppercase;
    color: #ef5927;
    margin-bottom:10px;
}

.contactform{
    border-radius: 0px;
}

.buttoncontact{
    background: #ef5927;
    color: #fff;
}

.buttoncontact:hover{
    background: #000;
}

.error_content {
    margin-top: 5px;
    color: #ff6d00;
    font-size: 12px;
}

#contact_form .form-group{
    
    margin-bottom: 20px;
}

.orange_txt{
    font-size: 23px;
    color: #ef5927;
    margin-top: 120px;
}

.redirect_text{
    font-size:36px;
    margin-top: 80px;
}
.redirect_text span{
    font-size:36px;
    
}
.redirect_text a{
    font-size:36px;
    color: #ef5927;
    
}

#linktoredirect a{
    text-decoration: underline !important;
}

.currentsite a{
    font-weight: normal;
    text-decoration: underline !important;
    font-size: 36px;
    color: #000;
}

.redirecturl a{
    font-weight: normal;
    text-decoration: underline !important;
    font-size: 18px;
    color: #000;
}

.goto{
    font-size: 18px;
}

.changeheader b{
    color: #fff;
}

.fontuppercase{
    text-transform: uppercase;
}

/*change from online guidelines*/
.other_all_issue:hover{
    color: #f68c35 !important;
    border-color: #f68c35;
}



.other_all_issue:active, .other_all_issue:focus{
    color: #ef5927 !important;
    border-color: #ef5927;
}

.spread_word{
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: bold;
    font-style:italic;
    font-size: 20px;
    border-bottom:1px solid #000;
    margin-bottom: 20px;
    display: inline-block;
    padding-right: 20px;
}

.section_last .button, .section_main .button{
    font-family: 'Roboto Condensed', sans-serif;
}

.section_main .button{
    background-color: #00a79c;
    color: #fff;
    font-size: 20px;
    width: 70%;
    display: block;
    margin: 30px auto 0px auto;
}

.section_main .button:hover{
    background-color: #9DD8D7
}

.section_main .button:active, .section_main .button:focus{
    background-color: #000;
    color: #fff;
}

.width_button{
    width: 70%;
}

.read_section_title{
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 33px;
    font-weight:bold;
    font-style:italic;
    margin-top:0px;
    margin-bottom: 0px;
}

.section_last .button:hover{
    background-color: #f68c35;
    color: #fff;
}

.section_last .button:active, .section_last .button:focus{
    background-color: #000;
    color: #fff;
}

.advertise_desc hr{
    border-color: #000;
    background-color: #000;
}

.carousel-indicators li:hover{
    background-color: #000;
    width: 12px;
    height: 12px;
}

.carousel-indicators li{
    height: 12px;
    width: 12px;
}

.bold{
    font-weight: 700;
}

/**************************************/
.time_box{
    background: #f0f;
}

.content_time_box{
    
}
.content_img_box{
    height: 60vh;
}
.content_img_box img{
    max-height: 100%;
}
.content_title{
   /* height: 250px;*/
   height: 130px;
   overflow: hidden;
   color:#000 !important;
}
.content_link{
    margin:10px auto 0px auto;
}

@media screen and (max-width:1200px) and (min-width: 731px){
    .content_title{
        font-size:48px;
        height: 110px;
    }
}

@media screen and (max-width:1200px){
    .content_title{
      /*  height: auto; */
    }
}

@media screen and (max-width:950px){
    .content_img_box{
        height: 50vh;
    }
}
@media screen and (max-width:730px){
    .content_title{
        font-size:28px; 
        height: 65px;
    }
    
    .title_last_xs, .title_last_xs b{
            font-size:48px
            
        }
}


.carousel-control{
    background: none !important;
}

.error_box{
    min-height: 17px;
    color: #ef5927;
    font-size: 12px;
}

/************ swiper *************/
.swiper-container{
        width: 100%;
        min-height: 95vh;
        
}
.swiper-slide {
        background: #F2F2F2;

        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    }
    
  
    .swiper-pagination-bullet{
        margin:0px 10px !important;
        width: 12px !important;
        height: 12px !important;
    }
    .swiper-pagination-bullet-active{
        background: #EF5927 !important;
    }
    
    .swiper-pagination_box{
        width:100%; margin:20px 0px; text-align: center;
        min-height: 5vh;
    }
    .swiper-pagination_box .swiper-pagination{
        width: 100%;
    }
    
.gmap{
    width: 100%;
    height: 400px;
}
@media screen and (max-width:950px){
    .gmap{
        height: 200px;
    }
}


.phoneno{
    color:#333 !important;
}

.swiper-pagination {
    z-index:8 !important;
}

.fa{
    font-size:24px;
}


/***********play with animation ******************/
        
.new_animation_btn{
    position: absolute;
    top: 23px;
    left: 50%;
    
    color:#fff;
}
/*change from online guidelines*/
    @media screen and (max-width: 768px)
    {
        .new_animation_btn{
            top: 15px;
        }
    }
.new_animation_btn_in{
    position: relative;
    width: 64px;
    height: 30px;
    left: -50%;
    cursor: pointer;
}
.new_animation_btn_hr{
    position: absolute;
    width:100%;
    height: 2px;
    background:#f0f0f0;
    top:0px;
}
    #new_animation_btn_hr_1{
        top:0px;
    }
    #new_animation_btn_hr_2{
        top:10px;
    }
    #new_animation_btn_hr_3{
        top:20px;
    }


@keyframes anim1{
    0% {
        
    }
    25% {
        top:10px;
    }
    100% {
        top:10px;
        -moz-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
    }
}

@keyframes anim2{
    0% {
        
    }
    25% {
        top:10px;
    }
    100% {
        top:10px;
        -moz-transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
}
@keyframes anim3{
    0% {
        
    }
    25% {
        top:10px;
    }
    100% {
        top:10px;
        -moz-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
    }
}
.new_animation_btn_hr_1_active {
   animation: anim1 600ms both 1;
}
.new_animation_btn_hr_2_active {
   animation: anim2 600ms both 1;
}
.new_animation_btn_hr_3_active {
   animation: anim3 600ms both 1;
}


@keyframes anim1_back{
    0% {
        top:10px;
        -moz-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    75% {
        -moz-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        top:0px;
    }
}

@keyframes anim2_back{
    0% {
        top:10px;
        -moz-transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
    75% {
        -moz-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        
    }
}

@keyframes anim3_back{
    0% {
        top:10px;
        -moz-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    75% {
        -moz-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        top:20px;
    }
}

.new_animation_btn_hr_1_active_back {
   animation: anim1_back 600ms both 1;
}
.new_animation_btn_hr_2_active_back {
   animation: anim2_back 600ms both 1;
}
.new_animation_btn_hr_3_active_back {
   animation: anim3_back 600ms both 1;
}

@media screen and (max-width: 319px) and (max-height: 640px)
{
	.time_latest_issue, .main_article_title {
		text-align: center !important;
		display: block;
	}
        
        .reader_issue div{
            height: 300px !important;
        }
        
        .section_main .button, .width_button, .btn_xs_reader{
            background-color: transparent !important;
            color: #00a79c !important;
            text-decoration: underline !important;
            width: 100% !important;
        }
        
        .btn_xs_reader:hover{
            color: #9DD8D7 !important;
        }
        
        .btn_xs_reader:active, .btn_xs_reader:focus{
            color: #9DD8D7 !important;
        }
        
        .btn2_xs_reader{
            color: #000 !important;
            text-decoration: underline !important;
            background-color: transparent !important;
            border: 0px !important;
            width: 100% !important;
        }
        
        
        .btn2_xs_reader:hover{
            color: #f68c35 !important;
        }
        
        .btn2_xs_reader:active, .btn2_xs_reader:focus{
            color: #ef5927 !important;
        }
        
        .spread_word{
            text-align: center;
            display: block;
        }
        
        .icons_container{
            margin-right: auto;
            margin-left: auto;
            width: 70%;
        }
        
        .mg_left_spread{
            margin-left: 0px;
        }
        
        .section_main .footer_icons{
            width: 50%;
            text-align: center;
            display: block;
            float: left;
        }
        
        .section_main .container{
            padding-top: 10px !important;
        }
}

@media screen and (max-width: 430px) and (max-height: 640px)
{
    .section_main .container{
        padding-top: 10px !important;
    }
    
    .section_main .button, .width_button, .btn2_xs_reader, .btn_xs_reader{
        width: 80% !important;
    }
    
    .spread_word{
            text-align: center;
            display: block;
            margin-bottom: 0px;
        }
        
        .icons_container{
            margin-right: auto;
            margin-left: auto;
            width: 70%;
        }
        
        .mg_left_spread{
            margin-left: 0px;
        }
        
        .section_main .footer_icons{
            width: 50%;
            text-align: center;
            display: block;
            float: left;
        }
}

@media screen and (max-width: 768px) and (min-width:431px)
{
    .spread_word{
        text-align: center;
        display: block;
        margin-right: auto;
        margin-left: auto;
        padding-left: 40px;
        padding-right: 40px;
        width: 50%;
        margin-bottom: 0px;
        }
        
        .icons_container{
            margin-right: auto;
            margin-left: auto;
            width: 70%;
        }
        
        .mg_left_spread{
            margin-left: 0px;
        }
        
        .section_main .footer_icons{
            width: 50%;
            text-align: center;
            display: block;
            float: left;
        }
}

.awards_btn, .awards_btn i{
    font-size: 15px;
    color: #fff;
    font-family: 'Roboto', sans-serif;
    max-width: 230px;
    line-height: 16px;
    margin-top: 10px;
    padding-top:2px;
}

@media screen and (max-width: 1270px)
{
    .awards_btn, .awards_btn i{
        font-size: 13px;
        line-height: 14px;
        max-width: 185px;
    }
    
    .awards_btn{
        margin-right: 10px;
    }
}

@media screen and (max-width: 1010px)
{
    .awards_btn, .awards_btn i{
       display: none;
    }
}

.awards_xs{
    width: 30%;
    max-height: 90px;
}

.awards_img{
    max-width: 210px;
    max-height:65px;
}

a.svg {
  position: relative;
  display:inline-block;
  float:right;
}

a.svg:after {
  content: ""; 
  position: absolute; 
  top: 0; 
  right: 0; 
  bottom: 0; 
  left: 0;
}